## stardict-czech 20101201

=== debian/changelog ===
stardict-czech (20101201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 13:31:20 +0100

stardict-czech (20101105-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #602484).
  * Bump standards to 3.9.1.
  * Move packaging svn to collab-maint.
  * Switch to debhelper 7.
  * Update copyright information.
  * Adjust watch file to stable versions.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Nov 2010 09:21:32 +0100

stardict-czech (20080521-1) unstable; urgency=low

  * Add some copyright information.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 May 2008 14:31:34 +0200

stardict-czech (20071206-1) unstable; urgency=low

  * Convert XS-Vcs- headers to Vcs-.
  * Update policy to 3.7.3 (no changes needed).
  * Fix debian/copyright to contain link to GPL.

 -- Michal Čihař <nijel@debian.org>  Fri, 07 Dec 2007 12:39:12 +0900

stardict-czech (20070912-1) unstable; urgency=low

  * Use new Homepage field.

 -- Michal Čihař <nijel@debian.org>  Thu, 13 Sep 2007 13:44:35 +0900

stardict-czech (20070524-1) unstable; urgency=low

  * Fix watch file.
  * Versioned depends do not work on virtual packages, so we have to
    explicitely list stardict-gtk.

 -- Michal Čihař <nijel@debian.org>  Mon, 11 Jun 2007 13:48:38 +0200

stardict-czech (20070419-1) unstable; urgency=low

  * Add XS-VCS headers.
  * Update to current policy.

 -- Michal Čihař <nijel@debian.org>  Fri, 20 Apr 2007 15:34:58 +0200

stardict-czech (20070101-1) unstable; urgency=low

  * Initial release.

 -- Michal Čihař <michal@cihar.com>  Wed,  7 Feb 2007 10:18:13 +0100
