=== debian/control ===
Source: stardict-czech
Section: text
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-czech/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-czech/trunk/
Homepage: http://cihar.com/software/slovnik/

Package: stardict-czech
Architecture: all
Depends: stardict (>= 2.4.6) | sdcv (>= 0.4.2-2) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo, ${misc:Depends}
Description: Stardict package for Czech dictionary of foreign words
 This is a package of the Czech dictionary of foreign words
 for Stardict.
 .
 The dictionary is compiled from online dictionary available at
 <http://slovnik-cizich-slov.abz.cz/>.
