## stardict-czech 20110501

=== debian/changelog ===
stardict-czech (20110501-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 May 2011 09:40:28 +0200

stardict-czech (20110401-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 06 Apr 2011 13:45:41 +0200

stardict-czech (20110301-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 01 Mar 2011 13:16:53 +0100

stardict-czech (20110201-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sun, 06 Feb 2011 13:12:09 +0100

stardict-czech (20110101-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Jan 2011 10:14:04 +0100
