## stardict-czech 20110701

=== debian/changelog ===
stardict-czech (20110701-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Aug 2011 13:34:38 +0200
