=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/stardict-czech/trunk/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/stardict-czech/trunk/
 Homepage: http://cihar.com/software/slovnik/
