## stardict-czech 20140101

=== debian/changelog ===
stardict-czech (20140101-3) unstable; urgency=medium

  * Adjust dependencies ordering.

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Dec 2015 08:33:40 +0100

stardict-czech (20140101-2) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Tue, 28 Apr 2015 11:31:45 +0200

stardict-czech (20140101-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:05:38 +0100
