=== debian/control ===
Source: stardict-czech
Section: text
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/stardict-czech/trunk/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/stardict-czech/trunk/
Homepage: http://cihar.com/software/slovnik/

Package: stardict-czech
Architecture: all
Depends: sdcv (>= 0.4.2-2) | stardict (>= 2.4.6) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar, ${misc:Depends}
Description: Stardict package for Czech dictionary of foreign words
 This is a package of the Czech dictionary of foreign words
 for Stardict.
 .
 The dictionary is compiled from online dictionary available at
 <http://slovnik-cizich-slov.abz.cz/>.
