=== debian/watch ===
version=3

http://dl.cihar.com/slovnik/stable/stardict-czech-([0-9]*)\.tar\.gz
