## stardict-czech 20171101

=== debian/changelog ===
stardict-czech (20171101-4) unstable; urgency=medium

  * QA upload.
  * Follow multiarch hints.
  * Really fix clean target.

 -- Santiago Vila <sanvila@debian.org>  Fri, 19 Dec 2025 23:50:00 +0100

stardict-czech (20171101-3) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * Drop trailing whitespace (d/changelog and d/rules).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Switch watch file to format version 5.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Fri, 19 Dec 2025 23:30:00 +0100

stardict-czech (20171101-2) unstable; urgency=medium

  * QA upload.
  * Migrate repository from alioth to salsa.
  * Orphan the package. (See #1087467)
  * Refresh packaging.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2024 19:15:27 -0500

stardict-czech (20171101-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Fri, 17 Nov 2017 16:06:27 +0100

stardict-czech (20171009-1) unstable; urgency=medium

  * New upstream release.
  * Build package from source data.
  * Lower depends to recommends on dictionary tools.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Oct 2017 10:35:09 +0200

stardict-czech (20140101-4) unstable; urgency=medium

  * Move packaging to Git in collab-maint.
  * Switch upstream URLs to https.
  * Bump standards to 4.1.1.

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Oct 2017 09:38:29 +0200
