=== debian/control ===
Source: stardict-czech
Section: text
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), python3-stardicter, python3-setuptools, dictzip
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/stardict-czech
Vcs-Git: https://salsa.debian.org/debian/stardict-czech.git
Homepage: https://cihar.com/software/slovnik/

Package: stardict-czech
Architecture: all
Recommends: sdcv (>= 0.4.2-2) | stardict (>= 2.4.6) | stardict-gtk (>= 2.4.6) | goldendict | qstardict | babiloo | dictionarystar
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Stardict package for Czech dictionary of foreign words
 This is a package of the Czech dictionary of foreign words
 for Stardict.
 .
 The dictionary is compiled from online dictionary available at
 <http://slovnik-cizich-slov.abz.cz/>.
