=== debian/watch ===
Version: 5

Source: https://dl.cihar.com/slovnik/stable/
Matching-Pattern: @PACKAGE@-([0-9]*)-source@ARCHIVE_EXT@
